/*     82661 : 실선      */
.solid_line__82661__ {display:block;position:relative;width:100%;height:30px}
.solid_line__82661__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82661__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82661__ {height:20px}
}

/*     82666 : 타이틀 텍스트      */
.title__82666__ {font-size:0}
.title__82666__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82666__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__82666__.style_top p {padding-top:10px}
.title__82666__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82666__.style_right p {padding-right:14px}
.title__82666__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82666__.style_bottom p {padding-bottom:12px}
.title__82666__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82666__.style_left p {padding-left:14px}
.title__82666__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82666__.style_circle1 p {padding-left:18px}
.title__82666__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82666__.style_circle2 p {padding-left:18px}
.title__82666__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82666__ p {font-size:24px}
	.title__82666__.style_top p:before {width:24px}
	.title__82666__.style_right p:before {height:24px}
	.title__82666__.style_bottom p:before {width:24px}
	.title__82666__.style_left p:before {height:24px}
}

/*     82667 : 실선      */
.solid_line__82667__ {display:block;position:relative;width:100%;height:60px}
.solid_line__82667__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82667__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82667__ {height:20px}
}

/*     82664 : 타이틀 텍스트      */
.title__82664__ {font-size:0}
.title__82664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82664__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82664__.style_top p {padding-top:10px}
.title__82664__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82664__.style_right p {padding-right:14px}
.title__82664__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82664__.style_bottom p {padding-bottom:12px}
.title__82664__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82664__.style_left p {padding-left:14px}
.title__82664__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82664__.style_circle1 p {padding-left:18px}
.title__82664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82664__.style_circle2 p {padding-left:18px}
.title__82664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82664__ p {font-size:20px}
	.title__82664__.style_top p:before {width:20px}
	.title__82664__.style_right p:before {height:20px}
	.title__82664__.style_bottom p:before {width:20px}
	.title__82664__.style_left p:before {height:20px}
}

/*     82668 : 타이틀 텍스트      */
.title__82668__ {font-size:0}
.title__82668__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__82668__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__82668__.style_top p {padding-top:10px}
.title__82668__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__82668__.style_right p {padding-right:14px}
.title__82668__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__82668__.style_bottom p {padding-bottom:12px}
.title__82668__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__82668__.style_left p {padding-left:14px}
.title__82668__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__82668__.style_circle1 p {padding-left:18px}
.title__82668__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__82668__.style_circle2 p {padding-left:18px}
.title__82668__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__82668__ p {font-size:20px}
	.title__82668__.style_top p:before {width:20px}
	.title__82668__.style_right p:before {height:20px}
	.title__82668__.style_bottom p:before {width:20px}
	.title__82668__.style_left p:before {height:20px}
}

/*     82665 : 실선      */
.solid_line__82665__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82665__ {height:20px}
}

/*     82669 : HTML 편집기      */
.html__82669__ * {line-height:1.4em}

/*     82670 : 실선      */
.solid_line__82670__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82670__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82670__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82670__ {height:20px}
}

/*     117133 : 이미지      */
.img__117133__ {max-width:100%}
.img__117133__ * {box-sizing:border-box}
.img__117133__ a {display:block;vertical-align:top}
.img__117133__ img {width:1270px;vertical-align:top}

/*     117134 : 실선      */
.solid_line__117134__ {display:block;position:relative;width:100%;height:100px}
.solid_line__117134__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__117134__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__117134__ {height:20px}
}

/*     82663 : 이미지      */
.img__82663__ {max-width:100%}
.img__82663__ * {box-sizing:border-box}
.img__82663__ a {display:block;vertical-align:top}
.img__82663__ img {width:1000px;vertical-align:top}

/*     82662 : 실선      */
.solid_line__82662__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82662__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82662__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82662__ {height:20px}
}

/*     82671 : HTML 편집기      */
.html__82671__ * {line-height:1.4em}

/*     82675 : 실선      */
.solid_line__82675__ {display:block;position:relative;width:100%;height:100px}
.solid_line__82675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82675__ {height:20px}
}

/*     82676 : 이미지      */
.img__82676__ {max-width:100%}
.img__82676__ * {box-sizing:border-box}
.img__82676__ a {display:block;vertical-align:top}
.img__82676__ img {width:1200px;vertical-align:top}

/*     82678 : 실선      */
.solid_line__82678__ {display:block;position:relative;width:100%;height:120px}
.solid_line__82678__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__82678__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__82678__ {height:20px}
}

/*     82689 : HTML 편집기      */
.html__82689__ * {line-height:1.4em}

/*     82693 : 이미지      */
.img__82693__ {max-width:100%}
.img__82693__ * {box-sizing:border-box}
.img__82693__ a {display:block;vertical-align:top}
.img__82693__ img {width:950px;vertical-align:top}

